Debian Bug report logs - #701770
ITP: haskell-wl-pprint-text -- Wadler/Leijen Pretty Printer for Text values in Haskell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Masayuki Hatta <mhatta@gmail.com>

Date: Tue, 26 Feb 2013 21:18:02 UTC

Owned by: Masayuki Hatta <mhatta@gmail.com>

Severity: wishlist

Fixed in version haskell-wl-pprint-text/1.1.0.0-1

Done: Masayuki Hatta (mhatta) <mhatta@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701770; Package wnpp. (Tue, 26 Feb 2013 21:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Masayuki Hatta <mhatta@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 26 Feb 2013 21:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: haskell-wl-pprint-text -- Wadler/Leijen Pretty Printer for Text values in Haskell
Date: Wed, 27 Feb 2013 06:15:48 +0900
Package: wnpp
Severity: wishlist
Owner: Masayuki Hatta <mhatta@gmail.com>

* Package name    : haskell-wl-pprint-text
  Version         : 1.1.0.0
  Upstream Author : Ivan Lazar Miljenovic <Ivan.Miljenovic@gmail.com>
* URL             : http://hackage.haskell.org/package/wl-pprint-text-1.1.0.0
* License         : BSD
  Programming Lang: Haskell
  Description     : Wadler/Leijen Pretty Printer for Text values in Haskell

This Haskell library provides a clone of wl-pprint for use with the 
text library.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 12 Mar 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Masayuki Hatta (mhatta) <mhatta@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 00:03:28 GMT) Full text and rfc822 format available.

Notification sent to Masayuki Hatta <mhatta@gmail.com>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:03:28 GMT) Full text and rfc822 format available.

Message #12 received at 701770-close@bugs.debian.org (full text, mbox):

From: Masayuki Hatta (mhatta) <mhatta@debian.org>
To: 701770-close@bugs.debian.org
Subject: Bug#701770: fixed in haskell-wl-pprint-text 1.1.0.0-1
Date: Sat, 13 Apr 2013 00:00:06 +0000
Source: haskell-wl-pprint-text
Source-Version: 1.1.0.0-1

We believe that the bug you reported is fixed in the latest version of
haskell-wl-pprint-text, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Masayuki Hatta (mhatta) <mhatta@debian.org> (supplier of updated haskell-wl-pprint-text package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 27 Feb 2013 05:30:08 +0900
Source: haskell-wl-pprint-text
Binary: libghc-wl-pprint-text-dev libghc-wl-pprint-text-prof libghc-wl-pprint-text-doc
Architecture: source all amd64
Version: 1.1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Changed-By: Masayuki Hatta (mhatta) <mhatta@debian.org>
Description: 
 libghc-wl-pprint-text-dev - Wadler/Leijen Pretty Printer for Text values in Haskell
 libghc-wl-pprint-text-doc - Wadler/Leijen Pretty Printer for Text values in Haskell
 libghc-wl-pprint-text-prof - Wadler/Leijen Pretty Printer for Text values in Haskell
Closes: 701770
Changes: 
 haskell-wl-pprint-text (1.1.0.0-1) unstable; urgency=low
 .
   * Initial release. (closes: #701770)
   * Debianization generated by cabal-debian
Checksums-Sha1: 
 b996d28b1c3804f8d181c29290b6016edbc0d86a 1900 haskell-wl-pprint-text_1.1.0.0-1.dsc
 5e696801aa4f41ac53de6d4358ff8aa87279aa92 14565 haskell-wl-pprint-text_1.1.0.0.orig.tar.gz
 415cdde6b941ff283e5482ed102b5e6be46092a6 2538 haskell-wl-pprint-text_1.1.0.0-1.debian.tar.gz
 5498c7008a377e7198122944518bdbe906864388 90512 libghc-wl-pprint-text-doc_1.1.0.0-1_all.deb
 567f3c8c9428558d5d25ad6d83653c6b7abde053 133756 libghc-wl-pprint-text-dev_1.1.0.0-1_amd64.deb
 ba560a142957c842fe608b7648109b928bb69825 127634 libghc-wl-pprint-text-prof_1.1.0.0-1_amd64.deb
Checksums-Sha256: 
 3bd8d214ef44621da349b3a3c2c46b03cca2080bf6cf3bcd2f76dfcbd9ede1e4 1900 haskell-wl-pprint-text_1.1.0.0-1.dsc
 3ab60637281ecbf418580b8b026e7b90d01d4c30baf1962a0a5303f17ad6afa3 14565 haskell-wl-pprint-text_1.1.0.0.orig.tar.gz
 b19350974edef525b935777d3e21cdaa26f4b5132fa9b36e2eaf75089cc5d718 2538 haskell-wl-pprint-text_1.1.0.0-1.debian.tar.gz
 5a7265243f5d17b4e1caa5aab4527690f3280f50cf4119c49b664bdd3613370a 90512 libghc-wl-pprint-text-doc_1.1.0.0-1_all.deb
 ad326d1f8263425f77946aca07fd37ca2f2b4fa78b55bf29cba7fc55e2f97a99 133756 libghc-wl-pprint-text-dev_1.1.0.0-1_amd64.deb
 9ff673e86b9a677d6a82d9951bb6ba82dc073a9e23215dccc43e67a9b5e58b06 127634 libghc-wl-pprint-text-prof_1.1.0.0-1_amd64.deb
Files: 
 db94c2533cdc3dc6b75fa3b29a663a0b 1900 haskell extra haskell-wl-pprint-text_1.1.0.0-1.dsc
 3f716cf091c8c07ec8447f028a1df9d7 14565 haskell extra haskell-wl-pprint-text_1.1.0.0.orig.tar.gz
 8147b8ded2f7dc3dcabad7ef81ab92ae 2538 haskell extra haskell-wl-pprint-text_1.1.0.0-1.debian.tar.gz
 360ea8649a1b362601ad35c8c75a36a6 90512 doc extra libghc-wl-pprint-text-doc_1.1.0.0-1_all.deb
 267bfc8568a421a0f0b3f5190fb8beeb 133756 haskell extra libghc-wl-pprint-text-dev_1.1.0.0-1_amd64.deb
 342cc8d1c7e73ae15c04ecf98c67bd50 127634 haskell extra libghc-wl-pprint-text-prof_1.1.0.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE+YYcACgkQy2+jQOcHWlQFbgCeKrApDvimI6HN0kDNgkmZhjZ4
jUEAnjamcsCEk4YmW6aMc96yZn7DvzEE
=wii5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:33:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:41:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.